.btn_submit {
  // margin-top: 44px;
  width: 100%;
  height: 60px;
  border-radius: 13px;
  border: none;
  background-color: #0f1e42;
  color: #fff;
  font-size: 18px;
  font-weight: 500;

  &:focus {
    background-color: #dadada;
    color: #fff;
  }
}
